0
Fixed

Bolt and Rucksack code conflicts

景麒(17windy) 2 years ago updated by Lazlo Bonin (Lead Developer) 2 years ago 4
Bolt Version:
Unity Version:
Platform(s):
Scripting Backend:
.NET Version (API Compatibility Level):
GOOD, I'M SATISFIED
Satisfaction mark by 景麒(17windy) 2 years ago

If you're open to using a Beta version, you can download the Bolt 1.4.0 Beta 1 (.NET 4.X) build from:

https://ludiq.io/bolt/builds

This build does not include the Custom System.Threading that is necessary when using the older .net build.  There is currently no equivalent for the stable 1.3 version, sorry!